<?php
/**
 * Main Page
 *
 * @package     Wow_Plugin
 * @subpackage  Wpcalc/Main
 * @author      Dmytro Lobov <ad@wpcalc.coom>
 * @copyright   2019 WpCalc
 * @license     GNU Public License
 * @version     0.1
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>


<div class="wrap full-width-layout">
	<div class="about-wrap">
		<h1><?php esc_attr_e( 'Welcome', 'side-menu' ); ?> </h1>

		<p class="about-text">
		<?php esc_attr_e( 'Congratulations! You are about to use one of the plugins from Wow-Company.',
			'side-menu' ); ?> </p>

		<span class="wow-badge">Wow-Company.com</span>
	</div>
	<?php


	echo '<div class="stem-content">';
	include( 'feedback.php' );
	echo '</div>';
	?>
</div>